Subject: Re: Concerns regarding the numerous layer violations in base MPLS drafts

From: Eric Rosen <[email-masked]>
Date: Mon, 18 Dec 2000 14:47:45 -0500

Ben> This belongs in another document 

Not that  much attention was  paid to issues  of which paragraphs  belong in
which  documents (except  in a  few  cases where  there was  a political  or
commercial motivation  for moving  information into or  out of  a particular
document).  No one  wanted to make a career  of re-editing and re-organizing
the documents, and  then having to obtain a new WG  consensus around the new
organization.

---

From: Ben Black <[email-masked]>
Date: Mon, 18 Dec 2000 12:24:13 -0800

I'd be happy to remove all vestiges of IP from the 2 drafts I mentioned.  

Ben